<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/13/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 14 Sep 2012 02:43:56 GMT</pubDate>
		<lastBuildDate>Fri, 14 Sep 2012 02:44:03 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/13/2012; 10:44:03 PM</microblog:localTime>
		<item>
			<description>In Central Park, a Birders&apos; Secluded Haven Comes With a Dark Side.</description>
			<link>http://ye.r2.ly/</link>
			<pubDate>Fri, 14 Sep 2012 02:43:50 GMT</pubDate>
			<guid>http://ye.r2.ly/?id=11597</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/09/14/nyregion/in-central-park-an-uneasy-coexistence-grows-uneasier.html?_r=1&amp;emc=rss&amp;partner=rss</microblog:linkFull>
			</item>
		<item>
			<description>Twitter to surrender Occupy protester&apos;s tweets: lawyer.</description>
			<link>http://yd.r2.ly/</link>
			<pubDate>Fri, 14 Sep 2012 02:24:22 GMT</pubDate>
			<guid>http://yd.r2.ly/?id=11596</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/09/14/net-us-twitter-occupy-idUSBRE88D01S20120914?feedName=technologyNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>369</microblog:readCount>
			</item>
		<item>
			<description>On the net the equiv of a page-break is a domain-break.</description>
			<link>http://y8.r2.ly/</link>
			<pubDate>Fri, 14 Sep 2012 01:44:07 GMT</pubDate>
			<guid>http://y8.r2.ly/?id=11595</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/bloggingInTransition</microblog:linkFull>
			<microblog:readCount>1164</microblog:readCount>
			</item>
		<item>
			<description>Peggy Noonan: Romney is weak, &apos;looks like Richard Nixon.&apos;</description>
			<link>http://yb.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 23:09:19 GMT</pubDate>
			<guid>http://yb.r2.ly/?id=11594</guid>
			<microblog:linkFull>http://www.examiner.com/article/gop-columnist-romney-is-weak-looks-like-richard-nixon</microblog:linkFull>
			<microblog:readCount>790</microblog:readCount>
			</item>
		<item>
			<description>Top Romney adviser: `Apology&apos; statement fit our narrative, so we ran with it.</description>
			<link>http://ya.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 22:59:26 GMT</pubDate>
			<guid>http://ya.r2.ly/?id=11593</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/plum-line/post/top-romney-adviser-apology-statement-fit-our-narrative-so-we-ran-with-it/2012/09/13/9e11293c-fdb9-11e1-b153-218509a954e1_blog.html</microblog:linkFull>
			<microblog:readCount>755</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 47 minutes, 9.16 miles, average 11.77 mph.</description>
			<link>http://y9.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 21:38:46 GMT</pubDate>
			<guid>http://y9.r2.ly/?id=11592</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fb51f%2F4fdd%2F7083%2FCyclemeter-Cycle-20120913-1543.kml</microblog:linkFull>
			<microblog:readCount>535</microblog:readCount>
			</item>
		<item>
			<description>Thread: Blogging in transition.</description>
			<link>http://y8.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 19:39:47 GMT</pubDate>
			<guid>http://y8.r2.ly/?id=11591</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/bloggingInTransition</microblog:linkFull>
			<microblog:readCount>1164</microblog:readCount>
			</item>
		<item>
			<description>HowTo: What is rss.js?</description>
			<link>http://y6.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 18:15:32 GMT</pubDate>
			<guid>http://y6.r2.ly/?id=11590</guid>
			<microblog:linkFull>http://rssjs.org/</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		<item>
			<description>Reagan, Bush Refused To Politicize Iran Crisis During 1980 Presidential Election.</description>
			<link>http://y5.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 18:12:02 GMT</pubDate>
			<guid>http://y5.r2.ly/?id=11589</guid>
			<microblog:linkFull>http://thinkprogress.org/security/2012/09/13/843551/reagan-bush-romney-iran-1980-election/?mobile=nc</microblog:linkFull>
			<microblog:readCount>654</microblog:readCount>
			</item>
		<item>
			<description>The media focused on Mitt Romney yesterday because Mitt Romney asked them to. #exactly</description>
			<link>http://y4.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 16:38:29 GMT</pubDate>
			<guid>http://y4.r2.ly/?id=11588</guid>
			<microblog:linkFull>http://www.theamericanconservative.com/blaming-the-media-for-romneys-unforced-error/</microblog:linkFull>
			<microblog:readCount>817</microblog:readCount>
			</item>
		<item>
			<description>Was Photo of Dead Ambassador Acceptable? (Here&apos;s the NYT public editor doing an exemplary job.)</description>
			<link>http://y2.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 15:22:28 GMT</pubDate>
			<guid>http://y2.r2.ly/?id=11587</guid>
			<microblog:linkFull>http://publiceditor.blogs.nytimes.com/2012/09/12/was-photo-of-dead-ambassador-acceptable/</microblog:linkFull>
			<microblog:readCount>898</microblog:readCount>
			</item>
		<item>
			<description>Bankers are about as popular here as the guy who owns the Knicks. :-)</description>
			<link>http://y3.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 15:00:27 GMT</pubDate>
			<guid>http://y3.r2.ly/?id=11586</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/09/13/poll-obama-tops-romney-by-nearly-2-to-1-in-n-y/</microblog:linkFull>
			<microblog:readCount>1425</microblog:readCount>
			</item>
		<item>
			<description>NY-based bankers live in a place where most people probably don&apos;t like them very much.</description>
			<link>http://y3.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 14:59:13 GMT</pubDate>
			<guid>http://y3.r2.ly/?id=11585</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/09/13/poll-obama-tops-romney-by-nearly-2-to-1-in-n-y/</microblog:linkFull>
			<microblog:readCount>1425</microblog:readCount>
			</item>
		<item>
			<description>Poll: Obama tops Romney by nearly 2 to 1 in NY. (Something NY-based bankers might want to consider.)</description>
			<link>http://y3.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 14:54:30 GMT</pubDate>
			<guid>http://y3.r2.ly/?id=11584</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/09/13/poll-obama-tops-romney-by-nearly-2-to-1-in-n-y/</microblog:linkFull>
			<microblog:readCount>1425</microblog:readCount>
			</item>
		<item>
			<description>Rumsfeld Tweets Embassy Attacks Due To &quot;Perceived American Weakness&quot;. (He&apos;s still alive?)</description>
			<link>http://y1.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 13:58:48 GMT</pubDate>
			<guid>http://y1.r2.ly/?id=11583</guid>
			<microblog:linkFull>http://www.thedailydolt.com/2012/09/13/donald-rumsfeld-asserts-embassy-attacks-due-to-perceived-american-weakness-we-then-google-the-number-of-embassy-attacks-under-his-watch/</microblog:linkFull>
			<microblog:readCount>721</microblog:readCount>
			</item>
		<item>
			<description>L.A. Times, NY Daily News feature graphic Libya ambassador photo on front page.</description>
			<link>http://y0.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 13:04:55 GMT</pubDate>
			<guid>http://y0.r2.ly/?id=11582</guid>
			<microblog:linkFull>http://www.poynter.org/latest-news/mediawire/188259/l-a-times-ny-daily-news-feature-graphic-libya-ambassador-photo-on-front-page/</microblog:linkFull>
			<microblog:readCount>830</microblog:readCount>
			</item>
		<item>
			<description>Web pioneer providing voter database for free.</description>
			<link>http://xy.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 11:44:06 GMT</pubDate>
			<guid>http://xy.r2.ly/?id=11581</guid>
			<microblog:linkFull>http://www.usatoday.com/news/politics/story/2012/09/13/web-pioneer-providing-voter-database-for-free/57771980/1#.UFG8WKTpTF8.twitter</microblog:linkFull>
			<microblog:readCount>920</microblog:readCount>
			</item>
		<item>
			<description>How the Troy, MI public library was saved, and the Tea Party was defeated.</description>
			<link>http://xx.r2.ly/</link>
			<pubDate>Thu, 13 Sep 2012 11:28:43 GMT</pubDate>
			<guid>http://xx.r2.ly/?id=11580</guid>
			<microblog:linkFull>http://vimeo.com/47890552</microblog:linkFull>
			<microblog:readCount>1485</microblog:readCount>
			</item>
		</channel>
	</rss>
